{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/Login/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/admin/ShouYe/shouye",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/client/ShouYe/shouye",
			"style": {
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/admin/Jiazheng/index",
			"style": {
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/admin/Jiazheng/jiazhengUserInfo",
			"style": {
					"navigationStyle": "custom"
			}
		}, {
			"path": "pages/admin/Jiazheng/jiazhengUserManager",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/admin/Kaoshi/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/admin/Kaoshi/exam",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"softinputMode": "adjustResize",
					"softinputNavBar": "none"
				}
			}
			
		},
		{
			"path": "pages/admin/Kecheng/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/demo/demo1",
			"style": {
				"navigationBarTitleText": "demo1",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/admin/Kecheng/study",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/admin/Lianxi/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/admin/Lianxi/lianxi",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"softinputMode": "adjustResize",
					"softinputNavBar": "none"
				}
			}
		},
		{
			"path": "pages/client/Kaoshi/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/client/Kecheng/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/client/Lianxi/list",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/client/Kaoshi/exam",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"softinputMode": "adjustResize",
					"softinputNavBar": "none"
				}
			}
			
		},
		{
			"path": "pages/client/Lianxi/exam",
			"style": {
				"navigationStyle": "custom",
				"app-plus": {
					"softinputMode": "adjustResize",
					"softinputNavBar": "none"
				}
			}
			
		},
		{
			"path" : "pages/client/Chengji/lxScoreShijuan",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/client/Chengji/ksScoreShijuan",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/admin/Chengji/ksScoreShijuan",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/client/Chengji/list",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/client/my/index",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/admin/my/index",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/admin/Chengji/list",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/client/my/myInfo",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/admin/my/myInfo",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/client/Kecheng/study",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/admin/tongzhi/list",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/admin/tongzhi/details",
			"style" : 
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/admin/banzheng/list",
			"style" :
			{
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/admin/banzheng/filter",
			"style" :
			{
				"navigationStyle": "custom"
			}
		}
	],
	"tabBar": {
		"custom": true,
		"list": []
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "北京诚祥",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		//禁止滑动返回
		"app-plus": {
			"popGesture": "none"
		}
	},

	"uniIdRouter": {},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "login", //模式名称
			"path": "pages/Login/index", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}